@charset "UTF-8";
/* CSS Document */

header{
	height:509px;
	padding:5px 7px 0;}

	
.slide_area{
	height:414px;
	position:relative;
	top:0px;}

#page_header h1 a{
	width:340px;
	height:125px;
	background-image:url(../images/index/index_logo.png);
	background-size: 340px 125px;
	text-indent:-9999px;
	position:absolute;
	z-index:10;
	top:50%; left:50%;
	margin-top:-62px;
	margin-left:-170px;
	}
	
@media (-webkit-min-device-pixel-ratio: 2),
       (min-resolution: 2dppx) {
#page_header h1{
	width:340px;
	height:125px;
	background-image:url(../images/index/index_logo_2x.png);
	background-size: 340px 125px;
	text-indent:-9999px;
	position:absolute;
	z-index:10;
	top:50%; left:50%;
	margin-top:-62px;
	margin-left:-170px;
	}
}

/*articleエリアに対しての指示*/

#article_wrap{
	background-image:url(../images/index/bg.jpg);
}

article{
	width:1024px;
	margin:0 auto;
	padding:17px 7px 40px;
	overflow:hidden}

a#contest{
	width:1024px;
	height:275px;
	display:block;
	background-image:url(../images/index/contest.jpg);
	background-size:1024px auto;
	text-indent:-9999px;
	margin:0 auto}

a#contest:hover{
	background-position:0 -279px}
		
section.harf{
	height:213px;
	background-color:rgba(0,0,0,0.6);
	margin:24px 0 34px;}
	
section.left{
	padding:40px 53px 45px;
	width:508px;
	box-sizing:border-box;
	float:left}

section.left:after {
	content: "";
	display: block;
	clear: both;
}

section.left dl{
	margin-bottom:21px;}

section.left dt,
section.left dd{
	font-size:12px;
	line-height:12px;}

section.left dd{
	margin-top:-1em;
	padding-left:105px;}

section.right{
	width:508px;
	background-image:url(../images/index/josei_bg.jpg);
	background-size: 508px auto;
	background-color:#fff;
	float:right}

section.right:after {
	content: "";
	display: block;
	clear: both;
}

section.right:hover{
	opacity:0.7}
	
a.box_wrap{
	background-color:#fff}

section.right h2{
	width:200px;
	padding:51px 10px 51px 20px;
	margin-top:27px;
	text-align:center;
	border-right:2px #989391 solid;
	box-sizing:border-box;
	font-size:19px;
	float:left}
	
section.right h2 .small{
	display:block;
	font-size:8px;
	margin-bottom:15px;}

section.right p{
	font-size:12px;
	line-height:22px;
	margin:68px 0px 60px 228px;}

section#banner_area{
	width:1024px;
	margin:0 auto}

dl.box{
	width:252px;
	float:left;
	margin-right:5px;
	padding-top:76px;
	background-repeat:no-repeat}
	
dl.box dt,
dl.box dd{
	cursor:pointer}

dl.box dt:hover,
dl.box dd:hover{
	opacity:0.7}

#event{
	background-image:url(../images/index/event.png);
	background-size:62px 62px;
	background-position:center top}

#book{
	background-image:url(../images/index/sensyo.png);
	background-size:69px 54px;
	background-position:center 8px}

#quarterly{
	background-image:url(../images/index/kikanshi.png);
	background-size:66px 58px;
	background-position:center 4px}

#overview{
	background-image:url(../images/index/about.png);
	background-size:62px 50px;
	background-position:center 12px;
	margin-right:0}
	
dl.box dt{
	font-size:12px;
	height:55px;
	padding:10px 0 13px;
	text-align:center;
	background-color:rgba(0,0,0,0.6);
	box-sizing:border-box}

dl.box dt .small{
	font-size:8px;
	display:block;
	margin-bottom:5px;}

dl.box dd{
	font-size:12px;
	padding:13px 16px 0}

dl.box:last-child{
	margin-right:0}

@media only screen and (min-width: 769px) {
#link_banner_wrap {
  background-color: #e5e5e5;
}

#link_banner_wrap article {
   width: 1024px;
   margin: 0 auto;
   box-sizing: border-box;
   padding: 30px 0px 30px;
   overflow: hidden;
   background-image: initial;
   padding-top: 30px !important;
   padding-bottom: 30px !important;
}

#link_banner_wrap article #link_banner_row_wrapper {
  display: grid;
  grid-template-columns: repeat(1, max-content);
  justify-content: center;
}

#link_banner_wrap article #row1 {
  padding-top: 5px;
  padding-bottom: 5px;
  width: 975px;
}

#link_banner_wrap article .link_banner_row {
  padding-top: 5px;
  padding-bottom: 5px;
}

#link_banner_wrap article .link_banner_row img {
  width: 315px;
  padding-right: 5px !important;
  border-left-style: solid !important;
  border-left-width: 0px !important;
  padding-left: 5px !important;
}
}

@media screen and (max-width : 768px) {
	
header {
    height: auto;
}

#page_header h1 {
    top: 220px;
    left: 50%;
    margin-left: -170px;
}

.slicknav_menu .slicknav_nav {
    width: 100%;
    height: auto;
    background-color: #311212;
    background-image: url(../images/sp_images/sp_common/sp_header_logo.png);
	background-size: 209px 58px;
    background-repeat: no-repeat;
    background-position: 30px 16px;
    box-sizing: border-box;
    color: #fff;
    margin: 0;
    font-size: 0.875em;
    list-style: none;
    overflow: hidden;
    position: absolute;
    top: 0;
	padding-top:88px;
    z-index: 5;
}

.slide_area {
    height: 600px
}
	
section#banner_area {
    width:100%;
		overflow:hidden;
		position:relative}
		
section.left {
    padding: 20px 20px 20px;
    width: 100%;
	height:172px;
	float:left;
    box-sizing: border-box;
    float: none;
	position:absolute;
	top:425px;
	left:0;
}

a#contest {
    width: 100%;
	height:auto;
    display: none;
    background:none;
	background-color:#fff;
    text-indent:0;
}

a#contest img{
	width:100%;
	height:auto}

a#contest:hover{
	background-position:0 0;}

article {
	width:auto;
  padding: 7px 0 12px;
	background-color: #311212;
	background-image:none;
  overflow: hidden;
}

section.right {
    width: 100%;
    float: none;
}

section.right h2 {
    width:100%;
    padding:42px 0 0;
    margin-top:0;
    text-align: center;
    border:0;
    box-sizing: border-box;
    font-size: 22px;
    float:none;
}
section.right p{
	display:none}
	
section.harf {
    margin:0 0 7px;
}

#event,#book,#quarterly,#overview {
    background-image:none;
}
dl.box{
    width:50%;
    float: left;
    margin-right:0;
    padding-top:0;
		box-sizing:border-box;
		border-top:2px #824A4B solid;
		border-bottom:2px #824A4B solid;
}

#quarterly,#overview{
	margin-top:-2px;}
	
dl.box:nth-of-type(odd){
	border-right:1px #824A4B solid;}

dl.box:nth-of-type(even){
	border-left:1px #824A4B solid;}

dl.box dt {
    font-size: 12px;
    height: 113px;
    padding: 32px 0;
    text-align: center;
    background-color:#311212;
    box-sizing: border-box;
}
dl.box dd{
	display:none;}

#pagetop{
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-22px;
	margin-left:-22px
}
  #link_banner_wrap {
  }

  #link_banner_wrap article {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-color: #e5e5e5;
  }

  #link_banner_wrap article #link_banner_row_wrapper {
    display: initial;
    grid-template-columns: initial;
    justify-content: initial;
  }

  #link_banner_wrap article #row1 {
    padding-top: 5px;
    padding-bottom: 5px;
    width: initial;
  }

  #link_banner_wrap article .link_banner_row {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  #link_banner_wrap article .link_banner_row img {
    width: 95%;
    padding-right: 5px !important;
    border-left-style: solid !important;
    border-left-width: 0px !important;
    padding-left: 5px !important;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}